### Function

# Goa OAuth2Based interface_info

#### Declaration [src]

    GDBusInterfaceInfo*
    goa_oauth2_based_interface_info (
      void
    )

#### Description [src]

Gets a machine-readable description of the org.gnome.OnlineAccounts.OAuth2Based D-Bus interface.

#### Return value

Type: `GDBusInterfaceInfo`

A `GDBusInterfaceInfo`. Do not free.

The data is owned by the called function.